<?php
namespace App\Imports;
use App\Models\AppMenu;
use Maatwebsite\Excel\Concerns\ToModel;
class ImportMenu implements ToModel
{
   public function model(array $row)
   {
       dd($row);
       return new AppMenu([
           'date' => $row[0],
           'menu_title' => $row[1],
           'password' => bcrypt($row[2]),
       ]);
   }
}
?>